using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace CheckArticlesForSpam.Views;

public partial class AuthorizationPage : UserControl
{
    public AuthorizationPage()
    {
        InitializeComponent();
    }
}